Version: gnome-extra/libgda 5.2.4-r2:5/4

Depends On: app-text/iso-codes >=dev-libs/glib-2.32:2 >=dev-libs/libxml2-2 dev-libs/libxslt sys-libs/readline:0= sys-libs/ncurses:0= berkdb? ( sys-libs/db:* ) firebird? ( dev-db/firebird ) gnome-keyring? ( app-crypt/libsecret ) gtk? ( >=x11-libs/gtk+-3.0.0:3 canvas? ( x11-libs/goocanvas:2.0= ) sourceview? ( x11-libs/gtksourceview:3.0 ) graphviz? ( media-gfx/graphviz ) ) http? ( >=net-libs/libsoup-2.24:2.4 ) introspection? ( >=dev-libs/gobject-introspection-1.30:= ) json? ( dev-libs/json-glib ) ldap? ( net-nds/openldap:= ) mdb? ( >app-office/mdbtools-0.5:= ) mysql? ( virtual/mysql:= ) postgres? ( dev-db/postgresql:= ) reports? ( python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-),python_single_target_python2_7(+)] dev-java/fop dev-python/reportlab ) ssl? ( dev-libs/openssl:= ) >=dev-db/sqlite-3.6.22:3= vala? ( dev-libs/libgee:0.8 ) >=app-text/gnome-doc-utils-0.9 app-text/yelp-tools dev-util/gtk-doc-am >=dev-util/intltool-0.40.6 virtual/pkgconfig java? ( >=virtual/jdk-1.6 ) vala? ( || ( dev-lang/vala:0.36[vapigen(+)] dev-lang/vala:0.34[vapigen(+)] dev-lang/vala:0.32[vapigen(+)] ) ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info java? ( >=dev-java/java-config-2.2.0-r3 )

USE Flags:berkdb canvas debug firebird gnome-keyring gtk graphviz http +introspection json ldap mdb mysql oci8 postgres reports sourceview ssl vala elibc_FreeBSD java python_targets_python2_7

5.2.4-r2
"~alpha amd64 ~ia64 ~ppc ~ppc64 ~sparc x86 ~x86-fbsd"
comments powered by Disqus